local fn = _gn(0xDA62027C8BDB326E)
--- GET_VEHICLE_FLIGHT_NOZZLE_POSITION
-- @param aircraft The vehicle to check the hover mode on.
-- @return A float indicating the percentage of the hover mode. 1.0 = in VTOL mode, 0.0 = in normal flying mode.
function Global.GetVehicleFlightNozzlePosition(aircraft)
	return _in2(fn, aircraft, _rf)
end
